RubyGems Navigation menu


Back to blog posts

1.8.2 Released

  • 2 minor enhancements:

    • Moved #outdated from OutdatedCommand to Specification (for Isolate).
    • Print out a warning about missing executables.
  • 3 bug fixes:

    • Added missing requires to fix various upgrade issues.
    • gem pristine respects multiple gem repositories.
    • setup.rb now execs with –disable-gems when possible
fred, the rubygems robot